<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="16dp"
        android:paddingTop="20dp"
        android:paddingEnd="18dp"
        android:paddingBottom="8dp"
        android:text="标签分类"
        android:textColor="@color/text_title"
        android:textSize="@dimen/primary_title_text_size"
        android:textStyle="bold" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/toolboxRv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:overScrollMode="never" />

    <LinearLayout
        android:id="@+id/expandContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingTop="8dp"
        android:paddingBottom="20dp">

        <TextView
            android:id="@+id/expandTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="展开全部"
            android:textColor="@color/text_subtitleDesc"
            android:textSize="@dimen/secondary_size" />

        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:paddingTop="1dp">

            <ImageView
                android:id="@+id/expandIv"
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:src="@drawable/ic_toolbox_down_arrow" />
        </FrameLayout>
    </LinearLayout>

    <View
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:background="@color/divider" />

</LinearLayout>